{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
<link rel="stylesheet" type="text/css" href="{% static "admin/css/dashboard.css" %}" />
  {% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{% endblock %}

{% block title %} {% trans 'Asignación de Pagos UDL' %} {% endblock %}

{% block coltype %}colMS{% endblock %}

{% block bodyclass %}dashboard{% endblock %}

{% block breadcrumbs  %}
<div class="breadcrumbs">
<a href="../../">{% trans 'Inicio' %} &rsaquo; </a>
{% trans "Asignación de Pagos UDL" %} &rsaquo;
</div>
{% endblock %}

{% block content %}
<div id="content-main">
        {% if perms.Pagos.read_pagoalumno or perms.Pagos.add_pagoalumno or perms.Pagos.change_pagoalumno %}
        <h2>Asignación de Pagos</h2>
        <div class="module">
        <table>
            {% if perms.Pagos.read_pagoalumno or perms.Pagos.add_pagoalumno or perms.Pagos.change_pagoalumno %}
            <tr>
                <th scope="row"><a href="periodo/">Asignar y Cobrar Conceptos de Pago por Alumno</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
            {% endif %}

            {% if perms.Pagos.add_pagoalumno %}
            <tr>
                <th scope="row"><a href="asignarconceptosgrupo/">Asignar conceptos de pago a grupo de alumnos</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
            {% endif %}
        </table>
        </div>
        {% endif %}

        {% if perms.Pagos.add_pagoalumno %}
        <h2>Transacciones en Banco</h2>
        <div class="module">
        <table>
            {% if perms.Pagos.add_comprobante and perms.Pagos.add_detallepago and perms.Pagos.add_pagoalumno %}
            <tr>
                <th scope="row"><a href="boletasbanco/">Generar Boletas de Pago en Banco</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
            {% endif %}

            {% if user.is_superuser %}
            <tr>
                <th scope="row"><a href="generar_archivo_banco/">Generar Archivo para Banco</a></th>
                <td><a class="link" href="generar_archivo_banco/auto/">One Click</a></td>
                <td>&nbsp;</td>
            </tr>
            {% endif %}

            {% if perms.Pagos.add_pagoalumno %}
            <tr>
                <th scope="row"><a href="upload_archivo_banco/">Cargar Archivo del Banco</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
            {% endif %}
        </table>
        </div>
        {% endif %}

        {% if perms.Pagos.add_pagoalumno %}
        <h2>Comprobantes de Pago</h2>
        <div class="module">
        <table>
            <tr>
                <th scope="row"><a href="comprobantes/imprimir/">Imprimir Comprobantes de Pago</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
        </table>
        </div>
        {% endif %}

        {% if perms.Pagos.add_pagoalumno %}
        <h2>Reportes de Pago</h2>
        <div class="module">
        <table>
            <tr>
                <th scope="row"><a href="reportepagos/pagosdiarios/">Pagos Diarios</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row"><a href="reportepagos/deudasconcepto/">Deudores por Concepto de Pago</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row"><a href="reportepagos/pagosconcepto/">Reporte de Pagos Realizados</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row"><a href="reportepagos/cuentascobrar/">Cuentas por Cobrar</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
        </table>
        </div>
        {% endif %}
</div>
{% endblock %}
